<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>ويعاب على طريقة التسجيل المباشرة أنها تخالف المبادئ المحاسبية المقبولة عمومًا GAAP وحصرًا
مبدأ المقابلة ومبدأ قياس حساب المدينين على أساس القيمة النقدية القابلة للتحقيق، وكذلك مبدأ
الحيطة والحذر، ومحاسبيًا فإن استخدامها يصبح غير ملائم خاصة عندما يكون مبلغ الدين غير القابل
للتحصيل مهمًا.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>